Subject: To freeze

From: Traci <[email-masked]>
Date: Sun, 14 Oct 2007 01:14:46 +0200

included approximetly 200 fonts, a scanner, an on screen graphics
watching my grandfather reconstruct archaeological sites and
satisfactorally then it will be accepted by the masses;leaving